Subject: Comments on protocol straw poll discussion

From: "Vesa-matti Mantyla (LMF)" <[email-masked]>
Date: Mon, 28 May 2001 15:06:06 +0200

As a friendly comment to the following kind of discussion:
>Scott G. Kelly" <[email-masked]> 
>Date: Fri, 04 May 2001 09:01:35 -0700 
>...I would not rule out other proposals (continued experimentation), but I
>don't think that's what we'll get if we don't resolve this. Rather, I
>think vendors have a strong incentive to keep using what they've been
>using, resulting in a defacto standard which is less than desirable from
>a security standpoint. ...

Well, this might be true with some vendors...

But - we at Ericsson want to point out, that our technological leadership has not been and 
will not be based on "whatsoever technological solutions". One of our main purposes is
to offer secure solutions to our CUSTOMERS. These solutions are results of proper standardisation work. 
So, it is better to properly consider first, than just make things with the easiest way, to offer real secure solutions
to our customers.

The IPSRA WG is in an important role of getting the needed standardisation work done, what comes
to the Secure Remote Access. What is told by respected experts, has to be taken into account
in this process. We do not want us to be forced to use non-standard or even proprietary schemes, 
with the need to perhaps support multiple such schemes in products. Avoiding this situation
we need to continue working and finding commonly accepted solutions.

/Vesa-Matti